html,body,div,ul,li,h1,h2,h3,h4,h5,h6,form,p,fieldset,input{margin:0;padding:0;line-height:130%}input,textarea,select,a{outline:none}img{border:none}a{text-decoration:none;color:#808080}a:hover{text-decoration:underline}p
a{font-weight:bold}h3{font-size:1.4em;line-height:110%;color:#09F;margin:0
0 10px 0}body{color:#FFF;font-family:Verdana,Helvetica,Arial,sans-serif;text-align:center;font-size:10px;cursor:default;background:#999}#shadow-top{margin:20px
auto 0 auto;padding:30px
0 0 0;width:1016px;background:#999 url(/images/shadow-top.png) no-repeat top}#shadow-sides{padding:0
0 30px 0;background:#999 url(/images/shadow-sides.png) repeat-y top}#shadow-bottom{padding:0
0 40px 0;background:#999 url(/images/shadow-bottom.png) no-repeat bottom}#wrapper{margin:0
auto;padding:0;min-height:660px;width:814px;background:#FFF;color:#808080}#header{padding:30px
0 0 0;height:100px;background:url(/images/logo-small.gif) no-repeat 0px 40px;text-align:left;position:relative}#header.stars{background:url(/images/logo-small-stars.gif) no-repeat 0px 20px}#logo-home-link{position:absolute;width:410px;height:70px}#phone{float:right;width:138px;height:14px;margin:0
0 15px 0;background:url(/images/phone-number.gif) no-repeat}#social{margin:0
-20px 15px 0;float:right;clear:right;width:180px;height:24px;text-align:right}#social
#like{margin:0;padding:0;display:block;height:24px;width:80px}#social
a#facebook{margin:0
5px 0 0;display:block;float:left;height:24px;width:53px;background:url(/images/facebook.gif) no-repeat}#social a#facebook:hover{background-position:0 -24px}#social
a#twitter{display:block;float:left;height:24px;width:53px;background:url(/images/twitter.gif) no-repeat}#social a#twitter:hover{background-position:0 -24px}#header
p#tagline{margin:36px
0 0 0;font-size:1.4em;font-weight:normal;float:left;color:#808080}#header
#login{margin:0;padding:0
0 0 30px;background:url(/images/login-arrow.gif) no-repeat;float:right}#header #login
p{font-size:1.2em;color:#999;font-weight:bold}#header #login p
a{color:#999;text-decoration:none}#header #login p a:hover, #header #login p a:focus{color:#808080}#header #login
p.instruct{margin:5px
0 0 0;color:#999;font-size:1em;font-weight:normal}#header
#addfiles{float:right;clear:right}#header #addfiles
a{color:#999;font-weight:bold}#header #addfiles a:hover{color:#808080;text-decoration:none}#navigation
ul{padding:0
0 0 44px;font-size:1.6em;height:36px;border:1px
solid #CCC;background:url(/images/bg-nav.gif) repeat-x}#navigation ul
li{display:inline;list-style:none}#navigation ul li
a{padding:6px
0 0 0;color:#09F;width:120px;height:30px;float:left;border-left:1px solid #CCC;text-decoration:none}#navigation ul li a:hover{background:url(/images/bg-nav-hover.gif) repeat-x}#navigation ul li
a.highlight{background:url(/images/bg-nav-highlight.gif) repeat-x;color:#FFF}*:first-child+html #navigation ul li
a.highlight{font-weight:bold}* html form#order #navigation ul li
a.highlight{font-weight:bold}#navigation ul li
a#right{border-right:1px solid #CCC}#navigation.grey
ul{background:url(/images/bg-nav-grey.gif) repeat-x}#navigation.grey ul li
a{color:#808080}#navigation.grey ul li
a.highlight{background:url(/images/bg-nav-highlight.gif) repeat-x;color:#FFF}#content{margin:15px
auto 0 auto;width:685px;text-align:left}#content-full{margin:14px
auto 0 auto;width:814px;text-align:left;min-height:520px}#homeright{margin:0;float:right;width:193px}#homeright-top{height:10px;width:193px;background:url(/images/navcol-rounded-top.gif) no-repeat}#homeright-content{width:155px;padding:5px
18px 10px 18px;border-left:1px solid #CCC;border-right:1px solid #CCC}#homeright-bottom{height:10px;width:193px;background:url(/images/navcol-rounded-bottom.gif) no-repeat}h2.pagetitle{margin:0
0 30px 0;padding:0
0 10px 0;font-size:1.8em;font-weight:normal;color:#09F;border-bottom:1px solid #CCC}h3.welcome{margin:20px
0 5px 0;font-weight:normal;color:#808080}h1.home{margin:0
0 5px 0;font-size:1.2em;font-weight:bold}h2.home{font-size:100%;font-weight:normal}h2.home
a{color:#09F}h3.home{font-size:100%;font-weight:normal;color:#808080;line-height:130%}h4{margin:20px
0 5px 0;font-size:1.4em;color:#09F;font-weight:normal}h4.notopmargin{margin:0
0 5px 0}#welcome{margin:0
0 14px 0;background:url(/images/welcome.gif) no-repeat;width:155px;height:25px;border-bottom:1px solid #CCC}#homeright-content
h2#quicklinks{margin:0
0 15px 0}div#nav{padding:0
0 10px 0;border-bottom:1px solid #CCC}ul.categoryitems
li{margin:0
0 2px 5px;list-style:none;width:165px}div#nav ul.categoryitems li
a{display:inline}h2.expandable{margin:7px
0 3px 0;padding:2px
0 2px 12px;background:#F0F0F0 url(/images/nav-plus.gif) no-repeat;color:#808080;font-size:1.2em;line-height:110%;font-weight:bold;cursor:pointer}h2.expandable:hover{background:#F0F0F0 url(/images/nav-plus-hover.gif) no-repeat;color:#888}h2.openheader{background:#F0F0F0 url(/images/nav-minus.gif) no-repeat}h2.openheader:hover{background:#F0F0F0 url(/images/nav-minus-hover.gif) no-repeat;color:#888}#homeright-content p.sidebar-title{font-size:1.4em;line-height:110%;color:#09F;margin:0
0 10px 0;font-weight:bold}#homeright-content
a{clear:left;display:block}#weaccept{margin:0
0 15px 0;padding:0
0 12px 0;border-bottom:1px solid #CCC}table#paypal-logos{margin:-10px 0 0 -8px}#weaccept
img{margin:0
0 10px 0}#sign-up{margin:10px
0 14px 0;padding:30px
10px 30px 10px;background:url(/images/signup-bg.gif) 0 16px no-repeat;border-top:1px solid #CCC;border-bottom:1px solid #CCC;height:96px;color:#808080}#size-guide-button{background:url(/images/size-guide-button.gif) 0 10px no-repeat;display:block;widows:137px;font-size:1.4em;line-height:110%;color:#09F;font-weight:bold;padding:22px
18px 10px 0;text-align:right;border-top:1px solid #CCC;margin:14px
0 0 0}p#subscribethanks{margin:20px
0 0 0;color:#808080;font-size:1.2em}a#subscribe{margin:10px
0 0 0;padding:3px
0 0 25px;background:url(/images/subcribe-icon.gif) no-repeat;height:16px;font-weight:bold}ul#questions-side{list-style:none}ul#questions-side li
a{clear:none;display:inline}h3#mostasked{padding:0
0 0 30px;background:url(/images/info-icon.gif) no-repeat 0 5px;clear:both}h3#latestnews{padding:2px
0 4px 26px;background:url(/images/latest-news.gif) no-repeat}h4.newstitle{margin:0;color:#808080;font-size:1em;font-weight:bold}a.news-more{margin:4px
0 14px 14px;font-weight:bold;font-size:0.9em}#homeleft{float:left;width:621px}#mainleft{float:left;width:607px}#cu3er-container{width:607px;outline:0}#mainoffers{margin:20px
0 15px 0}#mainoffers
a{padding:125px
0 0 55px;font-weight:normal;display:block}.mainoffer-item1{height:146px;width:154px;float:left;background:url(/images/mainoffer-item1.jpg)}.mainoffer-item2{height:146px;width:154px;float:left;background:url(/images/mainoffer-item2.jpg)}.mainoffer-item3{height:146px;width:150px;float:left;background:url(/images/mainoffer-item3.jpg)}.mainoffer-item4{height:146px;width:149px;float:left;background:url(/images/mainoffer-item4.jpg)}#mainoffers2{margin:0}a.mainoffer2-item1{margin:0
14px 0 0;height:171px;width:193px;float:left;background:url(/images/mainoffer2-item1.jpg)}a.mainoffer2-item1:hover{background:url(/images/mainoffer2-item1.jpg) 0 171px}a.mainoffer2-item2{margin:0
14px 0 0;height:171px;width:193px;float:left;background:url(/images/mainoffer2-item2.jpg)}a.mainoffer2-item2:hover{background:url(/images/mainoffer2-item2.jpg) 0 171px}a.mainoffer2-item3{margin:0;height:171px;width:193px;float:left;background:url(/images/mainoffer2-item3.jpg)}a.mainoffer2-item3:hover{background:url(/images/mainoffer2-item3.jpg) 0 171px}h3.bluebar{margin:15px
0 0 0;color:#3CF;padding:7px
7px 9px 15px;background:#d6f5ff}#latestoffers{margin:15px
0 15px 0;clear:both}#latestoffers
a{padding:125px
0 0 0;font-weight:normal;display:block;text-align:center}.latestoffers-item1{height:146px;width:154px;float:left;background:url(/images/latest-poster-frames.jpg)}.latestoffers-item2{height:146px;width:154px;float:left;background:url(/images/latest-a5-leaflets.jpg)}.latestoffers-item3{height:146px;width:150px;float:left;background:url(/images/latest-blueback-posters.jpg)}.latestoffers-item4{height:146px;width:149px;float:left;background:url(/images/latest-outdoor-posters.jpg)}p#home-orders{clear:both;padding:12px
0 0 0;font-size:1.2em;width:620px;text-align:center}h3.desc{margin:0;font-size:1.1em;line-height:1.3em;font-weight:normal;clear:both;color:#808080}.subproduct
h2{margin:14px
0;padding:4px
0 4px 16px;width:320px;border-top:1px solid #CCC;border-bottom:1px solid #CCC;font-size:1.2em;font-weight:bold;background:url(/images/icon-paper.gif) no-repeat 0 4px}p.large{font-size:1.2em}p.small{font-size:0.9em}p.material{margin:15px
0;padding:4px
0 4px 16px;font-size:1.2em;font-weight:bold;border-top:1px solid #CCC;border-bottom:1px solid #CCC;background:url(/images/icon-paper.gif) no-repeat 0 4px}#pageinstruction{margin:0;padding:78px
0 0 76px;height:97px;border-bottom:1px solid #E6E6E6}#pageinstruction.order-choose{background:url(/images/choose.gif) no-repeat 0 56px;padding:78px
0 0 58px}#pageinstruction.order-upload{background:url(/images/upload.gif) no-repeat 0 56px}#pageinstruction.order-pay{background:url(/images/pay.gif) no-repeat 0 56px}#pageinstruction.order-complete{background:url(/images/thankyou.gif) no-repeat 0 56px}#pageinstruction
#step{margin:-50px 0 0 0;float:right}#pageinstruction
h3{margin:40px
0 0 0;font-size:1.2em;float:left;width:600px;color:#808080}#pageinstruction
p{float:left;clear:left;width:500px}#pageinstruction p
a{color:#09F}#pageinstruction #instructions
h3{margin:40px
0 0 18px}p#holiday{text-align:center;color:#C00;padding:15px
0;font-size:12px;border-bottom:1px solid #E6E6E6}form#order{padding:20px
0 5px 0}form#order
fieldset{border:none}form#order
select{margin:0;padding:4px;background:#F0F0F0;border:1px
solid #CCC;font-size:1.2em;font-weight:bold;color:#808080;float:left}.order-no{float:left;margin:-3px 4px 0 0}form#order
select.ordercategory{width:337px;margin:0
8px 20px 0;border:1px
solid #CCC}form#order
select.orderproduct{width:278px;margin:0
0 20px 0}form#order
select.orderspecification{width:268px;margin:0
8px 0 0}form#order
select.ordersize{width:110px;margin:0
8px 0 0}form#order
select.orderquantity{width:75px;margin:0
8px 0 0}.orderitemdivide{margin:5px
0 20px 0;border:none;color:#999;background-color:#CCC;height:1px}.itemprice{margin:0;padding:5px
10px 6px 10px;font-size:1.2em;width:95px;font-weight:bold;color:#808080;background:#F0F0F0;text-align:right;float:left}.vatrate{margin:5px
0 0 0;font-size:1em;color:#808080;text-align:right;float:right}form#order
a.remove{padding:4px
0 0 13px;background:url(/images/remove.gif) no-repeat 0 7px;float:right;clear:both;font-size:0.9em;font-weight:bold}#nettotal{margin:0
0 20px 0;padding:8px
0;border-top:1px solid #E6E6E6;border-bottom:1px solid #E6E6E6;height:14px}#nettotal
p{font-weight:bold;color:#999;float:left}#nettotal
p.values{margin:0
0 0 40px;float:right;text-align:right}a#additem{margin:0;padding:8px
0 0 40px;height:22px;background:url(/images/addanother.gif) no-repeat;float:left;font-weight:bold}#grandtotal{float:right;color:#666}#grandtotal
h1{float:right;font-size:1.8em;font-weight:bold;text-align:right}#grandtotal
h1#totalsum{width:110px;clear:both}#grandtotal
p{margin:10px
0 30px 0;float:right;clear:both;font-weight:bold}#grandtotal
img{float:right;clear:both}#discountform{padding:45px
0 0 0;background:url(/images/discount-code.png) no-repeat 0 20px;clear:left}#applydiscount{font-weight:bold;text-decoration:underline;cursor:pointer}#discount-text{margin:5px
0 0 0;color:#0CF;font-weight:bold}#problems{float:left;clear:both;padding:0
0 0 18px;margin:50px
0 0 0;background:url(/images/info-icon-small2.gif) no-repeat;color:#B0B0B0}form#discount{margin:20px
0 0 0;float:left;clear:both}form#uploadForm{margin:20px
auto;text-align:center;width:250px}form#uploadForm
fieldset{border:none}form#uploadForm
p{clear:both;text-align:center}form#uploadForm
label{margin:0
0 5px 0;font-size:1.2em;color:#09F;display:block}form#uploadForm
input{margin:2px
0 0 0;padding:2px;display:block;width:250px;font-size:1.2em;color:#666}form#uploadForm
input.hidden{margin:0;padding:0}form#uploadForm input#button-upload{margin:20px
62px 30px 62px;width:113px;clear:both;text-align:center}form#uploadForm input#button-upload:disabled{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:url(/cssfiles/grayscale.svg);filter:gray;cursor:default}a#skipupload{margin:0
auto;color:#3CF}#orderfooter{clear:both;margin:0;border-top:1px solid #CCC}#uploadfooter{clear:both;margin:0;border-top:1px solid #CCC}#yourorder{margin:20px
0 0 0;padding:3px
10px 0 10px;height:22px;background:#F0F0F0}#yourorder
h1.yourorder{margin:2px
5px 0 0;font-size:1.2em;color:#999;float:left}#yourorder
h1.items{font-size:1.4em;color:#808080;float:left}#yourorder
h1.ordertotal{margin:0
10px 0 0;font-size:1.4em;color:#999;float:right}#yourorder
h1.total{font-size:1.4em;color:#808080;float:right}form#pay{margin:0;padding:20px
0}form#pay
fieldset{border:none}form#pay
p{margin:10px
0 0 0}form#pay
input{margin:0
0 0 14px;padding:2px;width:250px;font-size:1.2em}form#pay
input{margin:0
0 0 14px;padding:2px;width:250px;font-size:1.2em;color:#666}form#pay
select{margin:0
0 0 14px}form#pay
label{margin:5px
0 0 0;width:200px;float:left;text-align:right;font-size:1.2em}form#pay
h2{margin:20px
0 0 0;width:200px;text-align:right;font-size:1.2em;color:#3CF}form#pay
input#terms{margin:3px
15px 0 213px;width:15px;height:15px;float:left}form#pay p#terms-label{margin:0;width:250px;float:left}form#pay
input#next{width:114px;height:30px;margin:20px
0 0 280px;padding:0}a#button-next{margin:50px
0 0 0;width:685px;display:block;text-align:center}#thankyou{padding:50px
0 60px 0;text-align:center}#thankyou
p{margin:30px
0 0 0;font-weight:bold;font-size:1.2em}#thankyou p
strong{color:#666}#incompleted{float:left;width:607px;padding:130px
0 60px 0;text-align:center;background:url(/images/incomplete-title.png) no-repeat center 30px }#incompleted
h2{font-size:14px;color:#808080}#incompleted
p{margin:40px
0 20px 0}#incompleted #foo
textarea{-moz-border-radius:3px;border-radius:3px;margin:0
0 20px 0}#incompleted #foo textarea:focus{background:#FAFAFA}#incompleted #foo
input.but{background:url(/images/submit-feedback.gif);width:175px;height:30px;border:none}#incompleted
.newListSelected{float:none;margin:0
0 0 200px}#error{padding:50px
0 60px 0;text-align:center}#paymentoptions{margin:0
auto;padding:50px
0;text-align:center;width:541px}a#payment-card{margin:0
10px 0 0;padding:100px
0 0 0;background:url(/images/paymentcards.gif) no-repeat center 30px;border:1px
solid #CCC;float:left;width:198px;height:40px}a#payment-card:hover,a#payment-card:focus{background:#F0F0F0 url(/images/paymentcards.gif) no-repeat center 30px;text-decoration:none;color:#666}a#payment-paypal{padding:90px
0 0 0;margin:0
0 0 93px;background:url(/images/payment-button.jpg) no-repeat;border:1px
solid #CCC;float:left;width:355px;height:39px;font-weight:bold;color:#666;display:block}a#payment-paypal:hover,a#payment-paypal:focus{text-decoration:none;border:1px
solid #666;color:#333}#payment-instructions{margin:0
0 40px 0;padding:70px
0 0 223px;background:url(/images/payment-instructions.jpg) no-repeat;width:318px;height:130px;font-size:12px;color:#808080;text-align:left}#latest-title{clear:both}#latest-title
h2{margin:14px
0 0 0;padding:12px
0 10px 14px;background:#d6f5ff;width:593px;font-size:1.4em;color:#3CF}#latest{margin:1px
0 15px 0;padding:14px
0 0 14px;background:#d6f5ff;width:593px}#latest a.home-latest{margin:0
13px 14px 0;height:191px;width:184px;float:left}#offers-title{clear:both}#offers-title
h2{margin:14px
0 0 0;padding:12px
0 10px 14px;background:#F0F0F0;width:593px;font-size:1.4em;color:#3CF}#offers{margin:1px
0 0 0;padding:14px
0 0 14px;background:#F0F0F0;width:593px}#offers a.home-offer{margin:0
13px 14px 0;height:191px;width:184px;float:left}#offers
a#offer1{background-image:url(/images/home-offers.gif)}#offers
a#offer2{background-image:url(/images/home-offers.gif)}#offers
a#offer3{background-image:url(/images/home-offers.gif)}#offers
a#offer4{background-image:url(/images/home-offers.gif)}#offers
a#offer5{background-image:url(/images/home-offers.gif)}#offers
a#offer6{background-image:url(/images/home-offers.gif)}#offers a.home-offer:hover, #offers a.home-offer:focus{background-position:0 191px}h1.pagetitle{margin:0
0 25px 0;padding:3px
0 4px 0;border-top:1px solid #999;border-bottom:1px solid #999;font-size:1.8em;font-weight:normal}#productpagetitle{margin:0
0 25px 0;padding:3px
0 4px 0;border-top:1px solid #999;border-bottom:1px solid #999;height:23px}#productpagetitle
h1{font-size:1.8em;font-weight:normal;float:left}#productpagetitle
a{margin:5px
0 0 0;font-size:1em;font-weight:normal;float:right}p.itemtitle{margin:0
0 10px 0;padding:3px
0 5px 16px;border-top:1px solid #999;border-bottom:1px solid #999;background:url(/images/bullet-cattitle.gif) no-repeat 0 8px;font-size:1.4em;color:#09F;font-weight:bold}p.itemtitle
a{color:#09F;font-weight:bold}p.itemtitle a:hover,p.itemtitle a:focus{text-decoration:none;color:#3CF}p.itemtitle
a.buynow{margin:1px
0 0 0;float:right}a.pdf-guidelines{margin:5px
0 0 0;background:url(/images/pdf-guidelines.gif) no-repeat;padding:10px
0 0 30px;height:20px;display:block}p#breadcrumb{margin:0
0 15px 0}p#breadcrumb
a{font-weight:normal}#categories{margin:0;width:622px}.categorywrap{width:193px;margin:0
14px 0 0;height:480px;float:left}.categoryimage{margin:10px
0}.productinfo{margin:0
0 20px 0;min-height:153px}.productinfo
p.itemtitle{margin:0
0 20px 0}.productimage{width:195px;margin:0
10px 0 0;float:left;text-align:center}h2.category-keywords{font-size:1em;font-weight:normal;height:40px}p.category-description{font-size:0.9em;clear:both;height:60px}.producttext{float:left;width:400px;min-height:200px;margin:0
0 20px 0;position:relative}.producttext
#coverup{width:260px;height:35px;background:#FFF;position:absolute;top:0;left:0}.producttext
h1{font-size:1em;font-weight:normal;float:left;height:35px;width:260px}.producttext
h2{font-size:1.2em;font-weight:normal;color:#808080;width:260px;clear:both;line-height:110%;position:relative;top:-20px}.producttext h2
strong{font-weight:normal}.producttext.category
h1{margin:-20px 0 0 0;height:25px}.producttext.category
#coverup{width:260px;height:25px;background:#FFF;position:absolute;top:-20px;left:0}.buybig{margin:-10px 0 0 0;float:right}#productMatrix{clear:left}a.viewprices{margin:10px
0;color:#09F;font-weight:bold;float:left}form.itemselect
fieldset{margin:14px
0;border:none}form.itemselect
select{padding:4px
4px 4px 16px;border:1px
solid #CCC;width:320px;font-size:1.2em;font-weight:bold;color:#808080}table.itemprices{margin:22px
0 14px 0;width:100%;text-align:center;border-top:1px solid #CCC;border-left:1px solid #CCC}table.itemprices th
p{margin:2px
0 0 0;font-size:0.7em;font-weight:normal}table.itemprices
th{padding:4px
0;font-size:1.4em}table.itemprices
td{padding:4px
0;font-size:1.1em}table.itemprices th, table.itemprices
td{border-bottom:1px solid #CCC;border-right:1px solid #CCC}table.itemprices
tr.odd{background:#F0F0F0}#itemfoot{margin:5px
0 0 0}#itemfoot
h3{margin:20px
0 5px 0;color:#09F;font-size:1em}#itemfoot ul
li{list-style:none;width:200px}#itemfoot ul li
a{color:#808080}#different-quantity{margin:0
0 10px 0}#we-also-sell{margin:15px
0 0 0}#upsell
li{display:inline;margin:0;padding:0}#upsell li
a{margin:0;padding:0;float:left}#delivery{padding:3px
0 3px 30px;background:url(/images/icon-van.gif) no-repeat}#delivery
p{padding:4px
0 0 10px;background:#F0F0F0;height:16px}.productsfoot
h5{border-top:1px solid #CCC;padding:10px
0 0 0;margin:14px
0 5px 0;color:#09F;font-size:1em}.productsfoot ul
li{list-style:none;line-height:120%}.productsfoot ul li
a{line-height:120%;color:#808080}body#signup{background:#FFF}a#close{position:absolute;left:330px;top:15px}#newsletter-head{margin:30px
0 20px 0}form#signup{margin:10px
0 0 0}form#signup
p{float:left;margin:0
0 10px 0;clear:both;width:350px}form#signup
label{padding:6px
10px 0 0;width:90px;float:left;color:#808080;text-align:right}form#signup
input{width:220px;padding:5px;float:left;border:1px
solid #CCC;font-size:1em}form#signup
select{margin:0;padding:4px;background:#F0F0F0;border:1px
solid #CCC;font-size:1.2em;font-weight:bold;color:#808080;float:left}form#signup
input#sumbit{margin:20px
0 0 130px;padding:0;width:94px;color:#FFF;cursor:pointer;border:none}.form-wrap{margin:20px
0 0 0;padding:20px
20px 5px 20px;background:url(/images/gradient-form.gif) repeat-x}table#foo{font-size:1.2em}table#foo
td.lab{padding:6px
0 0 0}table#foo
input{margin:0
0 10px 0;padding:5px;border:1px
solid #CCC;color:#808080;font-size:1em}table#foo input#i1-inv{width:170px}table#foo input#i3-wide{width:486px}table#foo
input.but{width:100px;margin:0
10px 0 0;cursor:pointer}table#foo
textarea{margin:0
0 10px 0;padding:5px;border:1px
solid #CCC;font-size:1em;color:#808080;font-family:Verdana,Helvetica,Arial,sans-serif}ul#questions{margin:10px
0 0 0;list-style:none;font-size:1.2em}.divider{clear:both;margin:25px
0 0 0;border-top:1px solid #CCC;height:25px}.divider10{clear:both;margin:10px
0 0 0;border-top:1px solid #CCC;height:10px}#email
a{display:block;margin:20px
0;font-size:1.2em}body#help-popup{background:#FFF;padding:40px
20px 0 10px;color:#666;text-align:left}#pageinstruction.faqs{padding:75px
0 0 57px;height:105px;background:url(/images/faqs.gif) no-repeat 0 0;border-bottom:none}#pageinstruction.faqs
#instructions{margin:0;background:none;padding:0}#pageinstruction.faqs #instructions
h3{margin:0
0 5px 18px}#pageinstruction.faqs #instructions
p{margin:0}#pageinstruction
h3.alertmessage{margin:20px
0 0 -12px;font-size:1.4em;color:#3CF;background:url(/images/info-icon.gif) no-repeat 0 2px;padding:0
0 0 30px}#help-dropdowns{padding:35px
0;border-top:1px solid #999}#help-dropdowns .help-drop-title
h2{margin:0
0 10px 0;height:25px;background:url(/images/rounded-help-closed.gif) no-repeat;padding:5px
0 0 12px;font-size:1.4em;color:#FFF;cursor:pointer}#help-dropdowns .help-drop-title
h2.openheader{background:url(/images/rounded-help-open.gif) no-repeat}#help-dropdowns .help-drop-content{display:none}.help-drop-content
ul.anchornav{margin:0;float:left}#help-dropdowns
ul{margin:20px
0 20px 30px}p.anchornav-intro{font-size:1.1em;margin:0
0 5px 0}#anchornav-1-1{margin:0
0 0 20px;width:240px}#anchornav-1-2{width:300px}#anchornav-1-3{width:230px}#anchornav-2-1{margin:0
0 0 20px;width:240px}#anchornav-3-1{margin:0
0 0 20px;width:240px}.help-drop-content ul.anchornav
li{margin:0
0 3px 0;list-style:none;font-size:1.2em;color:#09F}.help-drop-content ul.anchornav li
a{color:#09F}#help-dropdowns
h3{margin:30px
0 20px 0;padding:2px
0 4px 10px;font-size:1.4em;color:#808080;background:#F0F0F0}#help-dropdowns
h4{margin:30px
0;padding:2px
0 4px 10px;border-top:1px solid #F0F0F0;border-bottom:1px solid #F0F0F0;font-size:1.2em;color:#09F}.indent-pdf{margin:15px
0 0 0;padding:0
0 0 100px;background:url(/images/help-pdf.gif) no-repeat top left}.indent-jpeg{margin:15px
0 0 0;padding:0
0 0 100px;background:url(/images/help-jpeg.gif) no-repeat top left}.checklist{margin:20px
0;padding:15px
20px;background:url(/images/gradient-checklist.gif) repeat-y;color:#09F;width:500px}.checklist
h5{font-size:1.2em;background:url(/images/checklist-icon.gif) no-repeat;padding:2px
0 15px 32px}.checklist
ul{margin:0}.checklist ul
li{margin:0
0 5px 15px}#help-dropdowns
a.backtotop{margin:30px
0;padding:4px
10px 4px;border-top:1px solid #F0F0F0;border-bottom:1px solid #F0F0F0;font-size:1em;text-align:right;color:#09F;display:block}#about-head{margin:0
0 20px 0;height:170px;width:607px;background:url(/images/about-us.jpg) no-repeat}#about-leftcol{float:left;width:161px;height:1240px;border-right:1px solid #CCC;background:url(/images/about-us-col.jpg) no-repeat 0 30px}#about-leftcol
h3{margin:505px
0 0 0;padding:20px
0 0 12px;width:135px;font-size:12px;border-top:1px solid #CCC;color:#3CF}#about-leftcol
ul{margin:10px
0 0 12px}#about-leftcol ul
li{margin:2px
0;padding:0
0 0 12px;list-style:none;font-size:11px;background:url(/images/bullet-arrow2.gif) no-repeat 0 4px}#about-info{margin:0
0 0 20px;float:left;width:425px}#about-info
h3{margin:0
0 20px 0;font-size:1.8em;color:#09F;font-weight:normal}.indent{margin:20px
0;padding:20px;background:url(/images/gradient-abouthigh.gif) repeat-x}.indent
h5{margin:0
0 15px 0;padding:0
0 15px 0;font-size:1.2em;color:#09F;border-bottom:1px solid #CCC}.indent ul
li{margin:0
0 10px 0;list-style:none;font-size:1.2em;font-weight:bold}p.testimonial-head{font-size:1.2em;color:#09F;font-weight:bold}p.about-testimonial{padding:15px
0 15px 50px;background:url(/images/test-icon.gif) no-repeat 0 18px;border-bottom:1px dotted #CCC}p.testimonial{padding:15px
100px 15px 75px;background:url(/images/test-icon.gif) no-repeat 25px 18px;border-bottom:1px dotted #CCC}body#info{padding:10px
0 0 0;background:#FFF;text-align:left}body#info
p{color:#808080}#infobox{padding:0
10px 0 0;width:690px;height:500px;overflow:auto}a#close-wide{position:absolute;left:680px;top:15px}p#please{margin:30px
0 0 0;text-align:center;font-size:1.2em;font-weight:bold}ul#links
li{list-style:none}ul#links li
a{font-weight:bold}#social-footer{margin:20px
0 0 0;padding:10px;background:#F0F0F0}#tabs
ul.tabs{list-style:none;margin:0
!important;padding:0;height:30px}#tabs ul.tabs
li{float:left;text-indent:0;padding:0;margin:0
!important;list-style-image:none !important}#tabs ul.tabs
a{background:#F0F0F0 url(/images/tab-bg.gif) repeat-x top;font-size:12px;display:block;height:30px;line-height:30px;text-align:center;text-decoration:none;color:#808080;padding:0
10px;margin:0
3px;position:relative}#tabs ul.tabs a:active{outline:none}#tabs ul.tabs a:hover{background:#d6f5ff url(/images/tab-bg.gif) repeat-x bottom;color:#09f}#tabs ul.tabs li.ui-tabs-active
a{background:#f0f0f0;cursor:default !important;color:#09f !important}#tabs
div{display:none}#tabs
div{display:none;padding:20px;border-top:0;background:#fff url(/images/pane-bg.gif) repeat-x top}#tabs h1, #tabs h2, #tabs h3, #tabs h4, #tabs
h5{margin:0
0 13px 0;font-size:1.2em;font-weight:bold;color:#808080}#tabs
p{font-size:1.1em;line-height:1.3em}#tabs p
a{color:#09F;font-weight:normal}#tabs p a:hover{text-decoration:underline}#tabs div
ul{margin:0
0 0 20px}#tabs div ul
li{font-size:1.1em;line-height:1.3em;margin:0
0 3px 0}#tabs div ul li
a{font-weight:bold}.pp-review{padding:10px;border:1px
solid #CCC;font-size:12px}.pp-review
strong{color:#09F}#infoleft{float:left;width:607px}#info-sidebar{float:left;width:233px;margin:0
14px 0 0}#info-sidebar
a{display:block;margin:0
0 14px 0}#info-col{float:left;width:360px}#infoleft
h1{margin:0
0 20px 0;padding:3px
0 5px 16px;border-top:1px solid #999;border-bottom:1px solid #999;background:url(/images/bullet-cattitle.gif) no-repeat 0 8px;font-size:1.4em;color:#09F;font-weight:bold}#infoleft
h2{font-size:14px;font-weight:normal;color:#09F;position:relative;padding:7px
0 0 0}#infoleft h2
em{font-style:normal}#infoleft
p{margin:10px
0 20px 0;font-size:12px;line-height:150%}#infoleft p
a{color:#09F;font-weight:normal}a.viewprices2{display:block;width:90px;height:25px;background:url(/images/viewprices2.gif);position:absolute;top:0;right:0}#poster-size-guide{float:left;margin:0
14px 30px 0}.size-guide{}.size-guide-table{width:100%;font-size:12px;text-align:center}.size-guide-table
caption{font-size:14px;color:#09F;margin:0
0 14px 0}.size-guide-table
td{background:#F0F0F0}.size-guide-table
th{background:#d6f5ff;color:#09F}a#poster-spec-sheet{margin:0
0 0 103px}#seopage{float:left;width:607px;position:relative}#seopage
h1{color:#09F;margin:0
0 12px 0}#seopage
h2{margin:0
0 20px 0;padding:3px
0 5px 16px;border-top:1px solid #999;border-bottom:1px solid #999;background:url(/images/bullet-cattitle.gif) no-repeat 0 8px;font-size:1.4em;color:#09F;font-weight:bold}#seopage h2
em{font-style:normal}#seopage h2
a{color:#09F}#seopage
p{font-size:12px;line-height:120%}#seopage .seo-product{margin:0
0 20px 0}#seopage .seo-text{min-height:150px;margin:0
0 10px 0;float:left;display:block;width:407px}#seopage .seo-image{width:180px;height:200px;display:block;margin:0
20px 0 0;float:left;text-align:center}#seopage .seo-icons{background:url(/images/seo-icons.gif) no-repeat 215px 0;height:34px;float:left;display:block;width:407px}#seopage
.viewprices{display:block;background:url(/images/viewprices3.gif) no-repeat;width:127px;height:33px;margin:0}#seopage
.buynow{display:block;background:url(/images/button-buynow.gif) no-repeat;width:120px;height:33px;margin:0}#seopage #fb-page-like{position:absolute;top:2px;right:0px}.rating{float:left;width:300px}.rating
span{float:right;position:relative}.rating span
input{position:absolute;top:0px;left:0px;opacity:0}.rating span
label{display:inline-block;width:30px;height:30px;text-align:center;color:#FFF;background:#ccc;font-size:30px;margin-right:2px;line-height:30px;border-radius:50%;-webkit-border-radius:50%}.rating span:hover ~ span label,
.rating span:hover label,
.rating span.checked label,
.rating span.checked ~ span
label{background:#F90;color:#FFF}ul#sitemap{font-size:1.2em}ul#sitemap
li{list-style:none;display:block;height:21px}ul#sitemap
li.t1{padding:4px
0 0 15px;background:url(/images/sitelist-t1.gif) no-repeat;font-weight:bold;font-size:1.1em}ul#sitemap
li.t2{padding:4px
0 0 25px;background:url(/images/sitelist-t2.gif) no-repeat;font-weight:bold}ul#sitemap
li.t3{padding:6px
0 0 35px;background:url(/images/sitelist-t3.gif) no-repeat;font-size:0.9em;height:19px}#like{margin:15px
0 0 0;float:left}#footer{clear:both;text-align:left}#footer
h3{margin:30px
0 20px 0;font-size:1.2em;padding:5px
0;font-weight:normal;border-top:1px solid #CCC;border-bottom:1px solid #CCC;color:#808080}.footercolumn{margin:0
20px 15px 0;width:210px;min-height:130px;float:left;text-align:left;border-right:1px solid #CCC}.footercolumn#otherinfo{width:200px}.footercolumn.right{width:360px;margin:0;float:right;border:none}.footercolumn
p{margin:0
0 5px 0;font-weight:bold}.footercolumn
a{margin:0
0 5px 0}.footercolumn
ul{font-size:0.9em;list-style:none}.footercolumn#otherinfo
ul#sitemapcol{width:60px}#footer #payment-foot{display:block;margin:0
0 10px 0;float:left}#footer
.trusted{display:block;margin:0;float:left;clear:left}#footer
.social{float:right;width:140px}#footer .social
a{float:right;display:block;width:40px;height:40px;margin:0
0 0 5px}#footer .social
a#facebook{background-image:url(/images/footer-facebook.png)}#footer .social
a#twitter{background-image:url(/images/footer-twitter.png)}#footer .social
a#gplus{background-image:url(/images/footer-gplus.png)}#footer .social a:hover{background-position:0 -40px}#copyright{padding:10px
0 0 0;text-align:left;clear:both;border-top:1px solid #CCC;font-size:0.9em}#copyright.only{margin:30px
0 20px 0}#copyright
p{margin:0
0 5px 0}*:first-child+html #copyright
p{font-size:0.9em}* html form#order #copyright
p{font-size:0.9em}.clear{clear:both}.newListSelected{margin:0
0 10px 0;background:#FFF url(/images/dropdown.gif) no-repeat scroll 188px 6px;border:1px
solid #CCC;color:#808080;width:210px;height:25px;float:left}.newListSelected
div{display:block;font-size:1em;padding:0;text-align:left !important}.newListSelected
div.selectedTxt{padding:4px
0 0 6px;height:20px}ul.newList{margin:0
0 0 -1px;padding:0;list-style:none;color:#808080;width:210px;background:#FFF;border:1px
solid #999;height:auto;overflow:auto;font-size:1em;text-align:left!important;position:absolute;z-index:9999}ul.newList
li{padding:0!important;border-bottom:1px solid #ccc}ul.newList li
a{padding:3px
8px;width:193px;color:#808080;text-decoration:none;display:block}.hiLite{background:#F0F0F0!important}.newListHover{background:#F0F0F0!important;cursor:default}.newListSelHover{cursor:default}.theme-default
#slider{width:607px;height:249px;background-image:url(/slider-images/slide_1.jpg)}.nivoSlider{position:relative}.nivoSlider
img{position:absolute;top:0px;left:0px}.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none}.nivo-slice{display:block;position:absolute;z-index:5;height:100%}.nivo-box{display:block;position:absolute;z-index:5}.nivo-caption{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;opacity:0.8;width:100%;z-index:8}.nivo-caption
p{padding:5px;margin:0}.nivo-caption
a{display:inline !important}.nivo-html-caption{display:none}.nivo-directionNav
a{position:absolute;top:45%;z-index:9;cursor:pointer}.nivo-prevNav{left:0px}.nivo-nextNav{right:0px}.nivo-controlNav
a{position:relative;z-index:9;cursor:pointer}.nivo-controlNav
a.active{font-weight:bold}.theme-default
.nivoSlider{position:relative;background:#fff url(/cssfiles/loading.gif) no-repeat 50% 50%}.theme-default .nivoSlider
img{position:absolute;top:0px;left:0px;display:none}.theme-default .nivoSlider
a{border:0;display:block}.theme-default .nivo-controlNav{position:absolute;right:10px;bottom:7px;margin-left:-40px}.theme-default .nivo-controlNav
a{display:block;width:16px;height:22px;background:url(/cssfiles/bullets.png) -3px 0 no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left}.theme-default .nivo-controlNav
a.active{background-position:-3px -22px}.theme-default .nivo-directionNav
a{display:block;width:30px;height:30px;background:url(/cssfiles/arrows.png) no-repeat;text-indent:-9999px;border:0}.theme-default a.nivo-nextNav{background-position:-30px 0;right:15px}.theme-default a.nivo-prevNav{left:15px}.theme-default .nivo-caption{font-family:Helvetica,Arial,sans-serif}.theme-default .nivo-caption
a{color:#fff;border-bottom:1px dotted #fff}.theme-default .nivo-caption a:hover{color:#fff}@media screen and (min-width:480px) and (max-width:800px){}@media screen and (max-width:479px){}#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden}#cboxOverlay{position:fixed;width:100%;height:100%}#cboxMiddleLeft,#cboxBottomLeft{clear:left}#cboxContent{position:relative}#cboxLoadedContent{overflow:auto}#cboxTitle{margin:0}#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%}#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer}.cboxPhoto{float:left;margin:auto;border:0;display:block}.cboxIframe{width:100%;height:100%;display:block;border:0}#cboxOverlay{background:url(/colorbox/images/overlay.png) repeat 0 0}#colorbox{}#cboxTopLeft{width:21px;height:21px;background:url(/colorbox/images/controls.png) no-repeat -101px 0}#cboxTopRight{width:21px;height:21px;background:url(/colorbox/images/controls.png) no-repeat -130px 0}#cboxBottomLeft{width:21px;height:21px;background:url(/colorbox/images/controls.png) no-repeat -101px -29px}#cboxBottomRight{width:21px;height:21px;background:url(/colorbox/images/controls.png) no-repeat -130px -29px}#cboxMiddleLeft{width:21px;background:url(/colorbox/images/controls.png) left top repeat-y}#cboxMiddleRight{width:21px;background:url(/colorbox/images/controls.png) right top repeat-y}#cboxTopCenter{height:21px;background:url(/colorbox/images/border.png) 0 0 repeat-x}#cboxBottomCenter{height:21px;background:url(/colorbox/images/border.png) 0 -29px repeat-x}#cboxContent{background:#fff;overflow:hidden}.cboxIframe{background:#fff}#cboxError{padding:50px;border:1px
solid #ccc}#cboxLoadedContent{margin-bottom:28px}#cboxTitle{position:absolute;bottom:4px;left:0;text-align:center;width:100%;color:#949494}#cboxCurrent{position:absolute;bottom:4px;left:58px;color:#949494}#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#0092ef}#cboxPrevious{position:absolute;bottom:0;left:0;background:url(/colorbox/images/controls.png) no-repeat -75px 0;width:25px;height:25px;text-indent:-9999px}#cboxPrevious:hover{background-position:-75px -25px}#cboxNext{position:absolute;bottom:0;left:27px;background:url(/colorbox/images/controls.png) no-repeat -50px 0;width:25px;height:25px;text-indent:-9999px}#cboxNext:hover{background-position:-50px -25px}#cboxLoadingOverlay{background:url(/colorbox/images/loading_background.png) no-repeat center center}#cboxLoadingGraphic{background:url(/colorbox/images/loading.gif) no-repeat center center}#cboxClose{position:absolute;bottom:0;right:0;background:url(/colorbox/images/controls.png) no-repeat -25px 0;width:25px;height:25px;text-indent:-9999px}#cboxClose:hover{background-position:-25px -25px}.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE
#cboxMiddleRight{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)}.cboxIE6
#cboxTopLeft{background:url(/colorbox/images/ie6/borderTopLeft.png)}.cboxIE6
#cboxTopCenter{background:url(/colorbox/images/ie6/borderTopCenter.png)}.cboxIE6
#cboxTopRight{background:url(/colorbox/images/ie6/borderTopRight.png)}.cboxIE6
#cboxBottomLeft{background:url(/colorbox/images/ie6/borderBottomLeft.png)}.cboxIE6
#cboxBottomCenter{background:url(/colorbox/images/ie6/borderBottomCenter.png)}.cboxIE6
#cboxBottomRight{background:url(/colorbox/images/ie6/borderBottomRight.png)}.cboxIE6
#cboxMiddleLeft{background:url(/colorbox/images/ie6/borderMiddleLeft.png)}.cboxIE6
#cboxMiddleRight{background:url(/colorbox/images/ie6/borderMiddleRight.png)}.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6
#cboxMiddleRight{_behavior:expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')")}